# Docs for page ArrayCharacterStream.php

## File: /vendors/swiftMailer/classes/Swift/CharacterStream/ArrayCharacterStream.php

## Description

### Classes defined in this file

#### CLASS NAME

#### DESCRIPTION

Swift_CharacterStream_ArrayCharacterStream | A CharacterStream implementation which stores characters in an internal array.

## Include/Require Statements

## Global Variables

## Constants

## Functions

Documentation generated on Fri, 12 Nov 2010 20:45:12 +0000 by phpDocumentor 1.4.3